Results 1 to 3 of 3

Thread: ¿como instalar k3b sin destrosar kde? ayuda

  1. #1
    Just burned his ISO
    Join Date
    Sep 2010
    Posts
    2

    Question ¿como instalar k3b sin destrosar kde? ayuda

    Hola, espero que me puedan alludar yo tengo la vercion BT4 final instalada en mi portatil y quisiera instalar k3b (programa para grabar cd/dvd) y no puedo usarlo ya k cuando ejecuto el repositorio "aptitude install k3b" me quiere borrar unos cuantos paquetes y si lo ago me destrosa el kde por completo y nada funciona.


    Esto es lo que me lansa la consola:

    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    The following packages are BROKEN:
    kdelibs-data-kde3
    The following NEW packages will be installed:
    k3b k3b-data{a} kdelibs-data{a} libartsc0{a} libflac++6{a} libk3b3{a}
    libmpcdec3{a}
    The following packages will be REMOVED:
    dolphin{u} gstreamer0.10-plugins-base{u} gstreamer0.10-plugins-good{u}
    gstreamer0.10-x{u} gvfs{u} gvfs-backends{u} kde-icons-oxygen{u}
    kdebase-bin{u} kdebase-data{u} kdebase-runtime{u}
    kdebase-runtime-bin-kde4{u} kdebase-runtime-data{u}
    kdebase-runtime-data-common{u} kdelibs-bin{u} kdelibs5{u}
    kdelibs5-data{u} kfind{u} khelpcenter4{u} libaa1{u} libarchive1{u}
    libcaca0{u} libcdio-cdda0{u} libcdio-paranoia0{u} libcdio7{u}
    libclucene0ldbl{u} libcucul0{u} libdv4{u} libgvfscommon0{u} libkonq5{u}
    libkonq5-templates{u} liboil0.3{u} libphonon4{u} libraptor1{u}
    librasqal0{u} librdf0{u} libshout3{u} libsoprano4{u} libsoup2.4-1{u}
    libstreamanalyzer0{u} libstreams0{u} libstrigiqtdbusclient0{u}
    libv4l-0{u} libvisual-0.4-0{u} libvisual-0.4-plugins{u} libwavpack1{u}
    obex-data-server{u} phonon{u} phonon-backend-gstreamer{u} raptor-utils{u}
    redland-utils{u} soprano-daemon{u}
    0 packages upgraded, 7 newly installed, 51 to remove and 193 not upgraded.
    Need to get 13.5MB/13.5MB of archives. After unpacking 80.7MB will be freed.
    The following packages have unmet dependencies:
    kdelibs-data-kde3: Conflicts: kdelibs-data (< 4:4.0) but 4:3.5.10-0ubuntu6.4 is to be installed.
    The following actions will resolve these dependencies:

    Remove the following packages:
    ark-kde3
    kamera-kde3
    kappfinder-kde3
    kate-kde3
    kcontrol-kde3
    kdebase-kde3
    kdebase-kde3-bin
    kdebase-kio-plugins-kde3
    kdebase-runtime-data-common-kde3
    kdelibs-data-kde3
    kdelibs4c2a-kde3
    kdemultimedia-kio-plugins-kde3
    kdepasswd-kde3
    kdeprint-kde3
    kdesktop-kde3
    kfind-kde3
    kghostview-kde3
    kgpg-kde3
    khelpcenter-kde3
    kicker-kde3
    klipper-kde3
    kmenuedit-kde3
    kmix-kde3
    konqueror-kde3
    konqueror-nsplugins-kde3
    konsole-kde3
    kopete-kde3
    kopete-otr-kde3
    kpager-kde3
    kpdf-kde3
    kpersonalizer-kde3
    kpowersave-kde3
    kregexpeditor-kde3
    ksmserver-kde3
    ksnapshot-kde3
    ksplash-kde3
    ksysguard-kde3
    ktip-kde3
    kview-kde3
    kwin-kde3
    kwin-style-crystal-kde3
    libkcddb1-kde3
    libkonq4-kde3
    smb4k-kde3
    smb4k-menu
    yakuake-kde3


    Install the following packages:
    larswm [7.5.3-6 (stable, intrepid)]
    libarts1c2a [1.5.10-0ubuntu1 (stable, intrepid)]

    Downgrade the following packages:
    kdelibs4c2a [4:3.5.100~0ubuntu1 (stable, now) -> 4:3.5.10-0ubuntu6.4
    (intrepid-security, intrepid-updates)]

    Score is -8342

    Accept this solution? [Y/n/q/?] q
    Abandoning all efforts to resolve these dependencies.
    Abort.
    root@bt:~#

    -----------------------------------------------------------------------

    si nesesitan saver algo mas diganlo. Porsierto ya e intentado la instalacion manual con paquete debian y es lo mismo quiere borrar(destrosar)kde.
    la version de kde es 3.5.10 release 2.6.30.9

    espero que com buestra ayuda puedo solucionar este problema

    un saludo

  2. #2
    Senior Member
    Join Date
    Feb 2010
    Posts
    146

    Default Re: ¿como instalar k3b sin destrosar kde? ayuda

    perdon mi espanol esta no bueno. yo soy americano y hablar ingles.

    tu no necessitas instalar k3b. necessitas instalar k3b-kde3 porque el nuevo k3b esta solomente para kde4

    apt-get install k3b-kde
    open source = open minds, human knowledge belongs to the world

  3. #3
    Just burned his ISO
    Join Date
    Sep 2010
    Posts
    2

    Red face Re: ¿como instalar k3b sin destrosar kde? ayuda

    Sorry for my English is not very good.
    thank you very much, apt-get install k3b-kde does not work and use the following packages:
    aptitude install k3b-kde and then aptitude install k3b-kde3
    took me the first trouble with linux.

    greetings

    serienfrick
    --------------------------------------------------------------------------------------------------------------------------------------------------
    y aqui lo mismo en español para todos los demas XD

    Lo siento por mi ingles no es muy bueno.
    muchas gracias, apt-get install k3b-kde no funciono y use los siguientes paquetes:
    aptitude install k3b-kde y luego aptitude install k3b-kde3
    me sacaste del primer apuro con linux.

    un saludo serienfrick

Similar Threads

  1. No se como instalar Ubuntu Tweak
    By R1D4R in forum Soporte en Software
    Replies: 1
    Last Post: 10-20-2010, 08:46 AM
  2. como instalar temas en backtrack
    By Pleomax in forum Soporte en Software
    Replies: 0
    Last Post: 08-07-2010, 08:57 PM
  3. ¿Como instalar Tor en BT4?
    By ColdSteel in forum Soporte en Software
    Replies: 4
    Last Post: 05-05-2010, 12:44 AM
  4. Ayuda instalar bt4 con ubuntu 9.10 instalado
    By luvyel in forum Soporte en Hardware
    Replies: 2
    Last Post: 04-07-2010, 06:20 PM
  5. ayuda, tengo problemas al instalar kde 4.2 !¡!
    By DreaDy.HK in forum Soporte en Software
    Replies: 1
    Last Post: 01-21-2010, 02:37 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •